/*** RESPONSIVE STYLES ***/

/***********************************************
Screen Smaller than 1199px
***********************************************/

@media screen and (max-width: 1220px) {
    #profile-details.userprofile .romanceNet-banner{
        display: none;
    }
}

@media screen and (max-width: 980px) {
    .romanceNet-banner{
        display: none;
    }
}
@media only screen and (min-width:980px){
    .bg .topbar .profile_comp {display:block;}
    .bg .topbar .profile_mess {display:block;}
	.bg .topbar-bg{display: block;}
	.gallery_profile.c1of5.last1of5 {margin-right:0;}
}

@media only screen and (min-width:980px) and (max-width: 1220px) {

.bg {min-width: 960px;}
.bg .header .logo {width: 210px;}
.bg .header .top_menu {width: 600px; left:215px; margin-left:0; }
.bg .header .top_menu ul li {padding: 0 4px; font-size: 13px; margin: 0 15px;}
    .header .top_menu .bgicon.icon-1 { background-position: 28px 0; }
    .header .top_menu .bgicon.icon-2 { background-position: 28px -100px; }
    .header .top_menu .bgicon.icon-3 { background-position: 5px -197px; }
    .header .top_menu .bgicon.icon-4 { background-position: 17px -296px; }
    .header .top_menu .bgicon.icon-5 { background-position: 5px -396px; }
.bg .header .top_user_menu { width: 220px; }
.bg .header .top_user_menu ul li { padding: 0 8px 0 0; font-size: 13px; }
    .bg .header .top_user_menu ul li.search-btn { width:60px; background-position: 11px -482px; }
.bg .topbar-bg .topbar {width: 960px;}
.bg .topbar-bg .profile_comp {width:288px; margin: 0 16px;}
.bg .topbar-bg .profile_comp .bar { width: 152px;}
.bg .topbar-bg .profile_mess {width:208px; margin: 0 16px; font-size: 11px;}
.bg .topbar-bg .profile_menu {width:382px; margin: 0;}
.bg .topbar-bg .profile_menu ul li{margin: 0 6px; font-size: 14px;}
.bg .topbar-bg .profile_menu ul li.nocredits a{padding: 5px 10px 3px;}
.bg .header_search_line { font-size: 14px;}
.bg .gallery_profile.c1of5 {width: 225px;}
.bg  .gallery_profile.c1of5 .wof_item {width: 470px;}
.bg .gallery_profile.c1of5 .wof_item .image {width: 140px;}
.bg .gallery_profile.c1of5 .wof_item .info {width: 230px;}
.bg .gallery_profile.c1of5 .wof_item .picture {margin-left: 1px;}
.gallery_profile.c1of5.last1of5 {margin-right:10px;}
.gallery_profile.c1of5.last1of4 {margin-right:0;}
.bg .gallery_profile {width: 176px;}

.bg .foot_menu ul li {margin-left: 15px; font-size: 14px;}
.bg .foot_menu ul li:first-child {margin-left: 0;}

.bg .header.scroll .top_user_menu {width: 167px;}
.bg .header.scroll .topbar-bg .topbar{width:100%}
.bg .header.scroll .topbar-bg .topbar .profile_comp{ width: 210px;}
.bg .header.scroll .topbar-bg .topbar .profile_comp .bar { width: 205px;/}
/*.bg .topbar .profile_comp .bar {width: 152px;}

.bg .topbar .profile_mess {font-size: 11px;}

/*.bg .profile_menu ul li {margin: 0 8px;}*/

.account_lt .image .no-photo{
	display: block;
	height: 270px;
}
.account_lt .image .no-photo{
	background: rgba(0, 0, 0, 0) url("../images/wo_0.png") no-repeat scroll 50% 50% / 200px 270px;
}
.account_lt .image .no-photo button{
	bottom: 20px;
	margin-left: -59px;
	padding: 0 15px;
}

/*.bg .myform .myform_line label {width: 180px;}*/
.myform.support { width: auto; }
.bg .myform .myform_line2 label {width: 135px;}
.bg .myform .myform_line.captcha {padding-left: 80px;}
.bg .myform .myform_line input[type="submit"] {margin-right: 48px;-webkit-appearence: none;}
.bg .myform .myform_line label {width: 180px}
.myform .myform_line50 input[type="text"] {width: 210px;}

.myform.payment_form .proceed_btn { margin-left:180px; }

.bg .account_lt {width: 240px;}
.bg .account_rt {margin-left: 260px;}

.bg .acc_edit_line input[type="text"], .acc_edit_line input[type="password"] {width: 321px;}
.bg .acc_form .acc_edit_line .jq-selectbox__select {width: 321px; padding: 0 7px;}
.acc_edit_line label {width: 100%; text-align: left;}
.acc_edit_line.acc_edit_line_y  input[type="text"] {width: 67px;}
.acc_edit_line #acc_confirm_block { text-align: left; }
.acc_edit_line textarea {width: 321px;}
.acc_form:last-of-type .acc_edit_rt .acc_edit_line:not(:last-child) {display: none;}
.acc_edit_line.acc_edit_line_y  label.to {width: auto;}
.acc_form:last-of-type .acc_edit_rt {width: 100%; padding-left: 35px;}
.acc_photo_items .photo-item {margin: 0 0 10px;}
.bg .acc_photo_items a {/*width: 30%*;*/ }
.bg .search-nonebox{width: 915px; margin-left: -460px;}
.bg .search_form_line label, .search_form_check label {width: 125px; font-size: 15px;}
.bg .search-nonebox .search_form_line label{width:160px}
.bg .search_form_line input[type="text"], .search_form_line input[type="password"] {width: 309px;}
.bg .search_form_line_fromto label.to {width: 35px;}
.bg .search-form-table .search_form_lt  { padding-left: 0;}
.bg  .search-nonebox .search-form-table .search_form_lt  { padding-left: 0;}
.bg .search_form_line .jq-selectbox__select { width: 351px;}
.bg .search_form_line_fromto .jq-selectbox__select {width: 155px;}
.bg .search_form_bts {padding: 0 87px;}
.acc_form .acc_edit_line label {width: 100%; text-align: left;}
.acc_form .acc_edit_line.acc_edit_line_area label {text-align: left; float: none;}
.bg .vchat_lt {width: 260px;}
.bg .vchat_rt {width: 260px;}
.bg .vchat_online_slider ul li .image {width: 112px; height: 112px;}
.bg .vchat_online_slider ul li .image img {min-height: 112px;}
.bg .vchat_ct {width: 400px;}

#gifts-list-menu-body { height: 70px;}
#letters-list #letters-list-content .letters-list-head .col-accept {display:none}
#letters-list #letters-list-content .letters-list-head .col-decline {display:none}

.gallery_profile.c1of5.last1of5 .wof_item {left: 0; right: auto;}
.gallery_profile.c1of5.last1of4 .wof_item {left: auto; right: 0;}
}
@media only screen and (min-width:980px) and (max-width: 1000px) {
	.bg .header_search_line { font-size: 13px;}
}
/***********************************************
Tablet (Smaller than 959px)
***********************************************/
@media only screen and (min-width:788px) and (max-width: 979px) {

.bg {min-width: 768px;}
.bg.top_panel_fixed.signed_in { padding-top:75px; }

.bg .header_bg.bgn {height: 70px;}
.bg .header .logo {width: 172px; float: left; text-align: center}
.bg .header .top_menu {display: none;/*width: 600px; float: none; margin-left: auto; margin-right: auto;*/}
.bg .topbar .profile_menu {display: none;}
/*.bg .header .top_menu ul {text-align: center}
.bg .header .top_menu ul li {padding: 0 4px; font-size: 13px;}*/

.bg .header .top_user_menu {display:none;}
/*width: 187px; float: right; margin-left: auto; margin-right: auto; margin: 12px 0 0 0;}
/*.bg .header .top_user_menu ul {float: none; text-align:center;}
.bg .header .top_user_menu ul li {padding: 0 2px; font-size: 13px;}*/

.bg .header_search_line{ display: none;	height: auto; background: none;}
.bg .header_search {width: 748px; margin-left: -374px;}
.bg .header_search_form label {font-size: 18px;}
.bg .header_search_form .title span {font-size: 23px;}

	.bg .header .topMenuSmallContentWrap .topMenuIcon { display: block;}
	.topMenuSmallContentWrap.active .topMenuSmallContent{display: block!important;}
	.topMenuSmallContentWrap.active #overlay_small_menu { display:block;}
	.topMenuSmallContentWrap.active .topMenuSmallContent .top_menu{
		width: 100%;
		display: block;
        position: relative;
        margin: 0;
        left: auto;
	}
/*	.topMenuSmallContent .top_user_menu{
		display: none;
	}*/

.bg .gallery_profile.c1of5 {width: 242px;}
.bg  .gallery_profile.c1of5 .wof_item {width: 505px;}
.bg .gallery_profile.c1of5 .wof_item .image {width: 154px;}
.bg .gallery_profile.c1of5 .wof_item .info {width: 245px;}
.bg .gallery_profile.c1of5 .wof_item .picture {margin-left: 9px;}
.bg .gallery_profile {width: 176px;}

.bg .foot_menu ul li {margin-left: 15px; font-size: 12px; line-height:30px; width:25%; }

.bg .romanse, .bg .romanse p {font-size: 18px; line-height: 24px;}

/*.bg .topbar .profile_comp {margin: 0;float: left;width: 50%;}
.bg .topbar .profile_mess {margin: 0;float: right;width: 50%;}
/*.bg .topbar .profile_menu {margin: 0 0 0 0;width: 100%;}
.bg .profile_menu ul {text-align: center;}*/

.account_lt .image .no-photo{
	display: block;
	height: 216px;
}
.account_lt .image .no-photo{
	background: rgba(0, 0, 0, 0) url("../images/wo_0.png") no-repeat scroll 50% 50% / 160px 216px;
}
.account_lt .image .no-photo button{
	bottom: 20px;
	margin-left: -59px;
	padding: 0 15px;
}

.bg .account .woman_bts {
    margin-right: 0;
}

.bg .user-left-part {width: 220px;}
.bg .user-right-part {margin-left: 240px;}

.user-left-part .image .no-photo{height:294px}
.user-left-part .image .no-photo{background: rgba(0, 0, 0, 0) url("../images/wo_0.png") no-repeat scroll 50% 50% / 220px auto}

.myform.support { width: auto; }
.myform .myform_line label {width: 172px;}
.myform .myform_line50 input[type="text"] {width: 170px;}
.jq-selectbox__select {width: 732px;}
.myform .myform_line textarea {width: 344px;}
.myform .myform_line.captcha {padding-left: 82px;}
.myform .myform_line input[type="submit"] {margin-right: 0; -webkit-appearence: none;}
.myform .myform_line label.form_label { text-align: left; width: 100%;}
.myform .myform_line50 input.form_input[type="text"] { width: 691px;}
.myform .myform_line.captcha { padding-left: 82px; width: 731px;}
.myform .myform_line50 { width: 100%;}

.myform.payment_form .proceed_btn { margin-left:172px; }

.bg form.registration-form{width: 684px; margin: 0 auto;}
.fancybox-wrap {width: 768px;}
.login-form-container {width: 768px; /*margin-left: -384px;*/}
.sign_pop .myform { margin-top: 0!important;}
.sign_pop_lt {width: 280px;}
.sign_pop_rt {margin-left: 300px;}
.sign_pop_rt .description {font-size: 18px;}
.sign_pop_rt .myform_line label {width: 166px; font-size: 18px;}
.sign_pop_rt .myform_line label.birthday {margin-right: 218px;}
.sign_pop_rt .myform_line input[type="text"], .sign_pop_rt .myform_line input[type="password"] {width: 176px; border: 1px solid #fff}
.sign_pop_rt .myform_line #captcha {width: 78px;}
.sign_pop_rt .jq-selectbox__select {width: 218px;}
.sign_pop_rt .error-text {margin-left: 166px}
div.bd-d{width:125px;}
div.bd-m{width:125px;}
div.bd-y{width:126px;}
.secure-block-container {width:auto;}
.secure-block-container-login {width:auto;}
form.login-form{width:560px}
.bg form.login-form{width:560px}
	/*form.login-form .sign_pop_ct .myform_bts {padding-left: 262px;}
    form.login-form .myform_check {padding-left: 262px;}*/

.sign_pop_ct {float: none;width: auto;margin: 0;text-align: center;}
.sign_pop_ct .myform_line label {float: none;display: inline-block;vertical-align: top;width: 180px;}
.sign_pop_ct .myform_check label {width: auto;vertical-align: middle;}

.account .woman_bts {
	margin-right:3%;
}

.bg .account_lt {width: 200px;}
.bg .account_rt {margin-left: 220px;}
/*.bg .account_items a.account_item {width: 47%;}
.bg .account_items a.account_item.full {width: 96%;}*/
.bg .account_items a.account_item { width:100%; min-height:120px; margin-right:3%; }
.bg .account_items a.account_item.acci_4 { background-position:50% -12px; }
.bg .account_items a.account_item.acci_6 { background-position:50% -220px; }
.bg .account_items a.account_item.acci_2 { background-position:50% -409px; }
.acc_form .acc_edit_line.acc_edit_line_area label {text-align: left; float: none;}
.acc_edit_line label, .acc_form .acc_edit_line label {width: 100%; text-align: left; }
.bg .acc_edit_line input[type="text"], .acc_edit_line input[type="password"] {width: 321px;}
.bg .acc_form .acc_edit_line .jq-selectbox__select {width: 321px;}
.bg .acc_edit_line.acc_edit_minline .jq-selectbox__select, .acc_edit_line textarea {width: 321px;}
.acc_edit_line.acc_edit_line_y  input[type="text"] {width: 67px;}
.acc_form:last-of-type .acc_edit_rt {width: 100%; padding-left: 35px;}
.acc_form:last-of-type .acc_edit_rt .acc_edit_line:not(:last-child) {display: none;}
.bg .acc_menu ul li a {padding: 0 24px;}
.bg .acc_photo_items a {/*width: 48%;*/ }
.acc_photo_items .photo-item {margin: 0 0 10px;}
.bg .credits_lt {width: 260px;}
.bg .credits_rt {margin-left: 280px;}

.bg .search-nonebox{ width: 735px; margin-left: -370px;}
.bg .search_form_line label, .search_form_check label {display: block; width: 160px; font-size: 16px; text-align: left;}
.bg .search-nonebox .search_form_line label{ width: 100px;}
.bg .search_form_line input[type="text"], .search_form_line input[type="password"] {width: 309px;}
.bg .search_form_line_fromto label.to {display: inline-block; width: 35px; padding: 0; text-align: center;}
.search_form_lt { padding-right: 10px; padding-left: 15px; }
.bg .search-form-table .search_form_rt {padding-left: 15px;}
.bg .search_form_line .jq-selectbox__select {width: 351px;}
.bg .search_form_line_fromto .jq-selectbox__select {width: 155px; padding: 0 34px 0 10px;}
.bg .search_form_bts {padding: 0 2px;}

.bg .vchat_lt {width: 220px;}
.bg .vchat_rt {width: 220px;}
.bg .vchat_online_slider ul li .image {width: 82px; height: 82px;}
.bg .vchat_online_slider ul li .image img {min-height: 82px;}
.bg .vchat_ct {width: 308px; margin-left: 10px;}

#gifts-list-menu { padding: 7px 0 6px; }
#gifts-list-menu a { margin: 0 0 0 5px; font-size: 11px; }
.user-left-part .favorite { text-align: center; }
#letters-list #letters-list-content .letters-list-head .col-accept {display:none}
#letters-list #letters-list-content .letters-list-head .col-decline {display:none}

.gallery_profile.c1of5.last1of5 .wof_item {left: 0; right: auto;}
.gallery_profile.c1of5.last1of3 {margin-right:0;}
.gallery_profile.c1of5.last1of3 .wof_item {left: auto; right: 0;}

.user_pr .video-group {width: auto; padding-left: 10%;}
.nonebox { width: 780px; margin-left: -390px;}
.email-status-confirmed-label { font-size: 9px }
}

/***********************************************
Mobile (landscape 420px)
***********************************************/
@media only screen and (min-width:788px){
	.topMenuSmallContent{
		/*display: none!important;*/
	}
}

@media only screen and (max-width: 787px) {
.ok {width: 380px;}
.bg {min-width: 400px;}
.bg.top_panel_fixed.signed_in { padding-top:75px; }
.bg .header_bg.main {height: 664px;}
.bg .header_bg.bgn {height: 70px;}
.bg .header .logo {width: 172px; /*float: none;*/ margin-left: auto; margin-right: auto; text-align:center;}
.bg .header .top_menu {	display: none;}
.bg .header .top_user_menu {display: none;}
.bg .topbar .profile_menu {display: none;}
/*.bg .header .top_menu ul {text-align: center;}
.bg .header .top_menu ul li {padding: 0 10px; font-size: 14px;}
.bg .header .top_user_menu {display: none; margin: 10px 0 0 0;}
.bg .header .top_user_menu ul {float: none; text-align:center;}
.bg .header .top_user_menu ul li {padding: 0 3px; font-size: 13px;}*/
.bg .header_search {display:none;}

.bg .header_search_form label {font-size: 16px;}
.bg .header_search_form .title span {font-size: 20px;}
.bg .header_search .header_search_valid {bottom: -34px;}
.bg .header_search_bts {margin-top: 66px;}
.bg .header_search_bts a {margin-bottom: 10px;}

.header_search_line{
	display: none;
	height: auto;
	background: none;
}

.bg .header .topMenuIcon {
	display: block;
}
.topMenuSmallContentWrap.active .topMenuSmallContent{display: block!important;}
.topMenuSmallContentWrap.active #overlay_small_menu { display:block!important;}
.topMenuSmallContentWrap.active .topMenuSmallContent .top_menu,
.topMenuSmallContentWrap.active .topMenuSmallContent .top_user_menu,
.topMenuSmallContentWrap.active .topMenuSmallContent .header_search,
.topMenuSmallContentWrap.active .topMenuSmallContent .header_search_line{
	width: 100%;
	display: block;
}

.topMenuSmallContentWrap.active .topMenuSmallContent .top_menu{
    width: 100%;
    display: block;
    position: relative;
    margin: 0;
    left: auto;
}

.bg .gallery_profile.c1of5 {width: 380px; margin: 0 0 20px 0;}
.bg .gallery_profile.c1of5 .wof_item {width: 400px;}
.bg .gallery_profile.c1of5 .wof_item .image {width: 120px;}
.bg .gallery_profile.c1of5 .wof_item .info {width: 155px;}
.bg .gallery_profile {width: 400px;}

.bg .foot_menu ul li {margin-left: 15px; font-size: 14px; line-height:30px; width:30%; }
.bg .copy {text-align: center;}
.bg .social {text-align: center;}

.bg .romanse, .bg .romanse p {font-size: 16px; line-height: 20px;}
.bg .romanse .image, .bg .romanse .image.rt {float: none; margin: 0 auto;}
.romanse .lt_itext {margin: 0;}
.romanse .rt_itext {margin: 0;}

/*.bg .topbar .profile_comp {margin: 0 0 20px 0;float: none;width: 100%;}
.bg .topbar .profile_mess {margin: 0 0 20px 0;float: none;width: 100%;}
/*.bg .topbar .profile_menu {margin: 0;width: 100%;float: none;}
.bg .profile_menu ul {text-align: center;}
.bg .profile_menu ul li {margin: 0 8px;}*/

.bg .account{margin: 0 20px;}
.bg .user_pr {margin: 0 12px;}

.bg .user-left-part {width: 100%; float: none; margin: 0 0 20px 0;}
.bg .user-right-part {width: 100%; float: none; margin: 0 0 20px 0;}
.woman_bts { height: 100px; }
.bg .woman_bts a {width: 48%; margin-left: 4%; margin-bottom: 10px;}
.bg .woman_bts a:nth-child(3) {margin-left: 0;}
.bg .woman_bts a:nth-child(1) {margin-left: 0;}
.bg .user-info-left {float: none;width: 100%;border: none;border-bottom: 1px solid #f5f5f5; padding-bottom: 10px; margin-bottom: 10px;}
.bg .user-info-right {float: none;width: 100%;}
.bg .user-desc-left {float: none;width: 100%;}
.bg .user-desc-right {float: none;width: 100%;}

.userprofile .photo-folder-list div:nth-child(2n+1) { margin-left: 0; }

.myform.support { width: auto; }
.myform .myform_line label {width: 172px; text-align: left;}
.myform .myform_line50 {float: none; width: auto;}
.myform .myform_line input[type="text"], .myform .myform_line50 input[type="text"] {width: 340px;}
.myform_line .jq-selectbox__select {width: 380px;}
.myform .myform_line textarea {width: 274px; border: 1px solid #ccc;}
.myform .myform_line textarea.form_textarea {width: 340px;}
.myform .myform_line.captcha {padding-left: 0;}
.myform .myform_line.captcha input[type="text"] {width: 60px;}
.myform .myform_line input[type="submit"] {margin-right: 0;-webkit-appearence: none;}
.myform .myform_line textarea.form_textarea {height:230px;}
.myform.payment_form .myform_line {margin-bottom:10px;}
.myform.payment_form .myform_line label {width: 100%;}
.myform.payment_form .button { margin-top:30px; }
.myform.payment_form .proceed_btn { margin-left:0; }

.bg form.registration-form{width: 316px; margin: 0 auto;}
.fancybox-wrap {width: 400px;}
.login-form-container {width: 400px; /*margin-left: -200px;*/}
.sign_pop_lt {width: 100%; float: none; margin: 0 0 20px 0;}
.bg .sign_pop_lt a.facebook-login {margin-top: 0;}
.sign_pop_rt {width: 100%; float: none; margin: 0 0 20px 0;}
.sign_pop_rt .description {font-size: 18px;}
.sign_pop_rt .myform_line label {width: 274px; font-size: 18px; float:none; display:block}
.myform .myform_agree {margin-top: 15px;}
.sign_pop_rt .myform_line input[type="text"], .login-form-container .sign_pop_rt .myform_line input[type="password"], .login-form-container .sign_pop_rt .myform_line #captcha {width: 274px; border: 1px solid #fff;}
.sign_pop_rt .jq-selectbox__select {width: 316px;}
.sign_pop_rt .myform_line .valid {float: none; margin: 0 auto 20px auto; display: block;}
.sign_pop_rt .myform_line input[type="submit"], .login-form-container .sign_pop_rt .myform_line input[type="button"], .bg .sign_pop_rt .myform_line a.btn {float: none;}
.sign_pop_rt .myform_bts {text-align: center;}
.sign_pop_rt .error-text {margin-left: 0}
.sign_pop .myform { margin-top: 0!important;}
div.bd-d{width:102px;}
div.bd-m{width:103px;}
div.bd-y{width:103px;}
div.bd-d .jq-selectbox__select, .login-form-container div.bd-m .jq-selectbox__select, .login-form-container div.bd-y .jq-selectbox__select {padding:0 10px;}
.secure-block-container {width:auto;}
.secure-block-container-login {width:auto;}
.bg form.login-form{width:316px}
form.login-form{width:316px}
form.login-form .sign_pop_ct .myform_bts {padding-left: 0;}
form.login-form .sign_pop_ct .myform_bts input{margin: 0 auto 38px;}
form.login-form .myform_check {padding-left: 0;}

.sign_pop_ct {float: none;width: auto;margin: 0;text-align: center;}
.sign_pop_ct .myform_line label {float: none;display: inline-block;vertical-align: top;width: auto;}
.sign_pop_ct .myform_check label {width: auto;vertical-align: middle;}
.sign_pop_ct .myform_line .valid {float: none; margin: 38px auto 0 auto; display: block;}

.bg .account_lt {width: auto; float: none; margin: 0 0 20px 0;}
.bg .account_rt {width: auto; float: none; margin: 0 0 20px 0;}
.bg .account_items a.account_item {width: 100%; margin: 0 0 20px 0;}
.bg .account_items a.account_item.full {width: 100%;}

.bg .account .woman_bts {margin-right: 0;}
.bg .profile-edit-form {display: block; width: 326px; margin: 0 auto; }
.acc_edit_line label {width: 100%; text-align: left;}
.bg .acc_tab_menu a {margin: 0 0 10px 0;}
.bg .acc_edit_lt {float: none; margin: 0 0 20px 0; padding: 0;width: auto;}
.bg .acc_edit_rt {float: none; margin: 0 0 20px 0; padding: 0;width: auto;}
.bg .acc_edit_line {min-height: 0;}
.bg .acc_edit_line input[type="text"], .acc_edit_line input[type="password"] {width: 100%;}
.password-switch {margin-top: -40px; margin-left: 333px;}
.bg .acc_form .acc_edit_line .jq-selectbox__select,.acc_edit_line textarea {width: 326px;}
.acc_edit_line.acc_edit_line_y  input[type="text"] {width: 67px;}
.acc_edit_line.acc_edit_line_y  label.to {padding: 0 6px;display:inline-block;}
.acc_form .acc_edit_line label {width: 100%; text-align: left;}
.acc_form .acc_edit_line.acc_edit_line_area label {text-align: left; float: none;}
.bg .acc_edit_line .inputtext.small {padding: 2px 0;}
.bg .acc_menu ul li {display: block; margin: 0 0 10px 0;}
.bg .acc_photo_items a {width: 100%; }
.bg .acc_photo_items .photo-item {margin: 10px auto; float:none;}
.bg .acc_photo_items .delim{width: 0;}
.bg .payment_items .payment_item {width: 100%; margin: 0 0 80px 0;}
.bg .credits_lt {float: none; width: 100%; margin: 0 0 20px 0;}
.bg .credits_rt {float: none; width: 100%; margin: 0 0 20px 0;}
.bg .search-nonebox{width:390px; margin-left:-200px;}
.bg .search_form { width: 355px; margin: auto;}
.bg .search_form_lt {float: none; width: 100%; margin: 0; padding-right: 0; padding-left: 0;}
.bg .search_form_rt {float: none; width: 100%; margin: 0; padding-left: 0;}
.bg .search_form_line label, .search_form_check label {display: block;font-size: 16px; text-align: left; padding: 0;}
.bg .search_form_line input[type="text"], .search_form_line input[type="password"] {width: 309px;}
.bg .search_form_line_fromto label.to {display: inline-block; width: 35px; text-align: center;}
.bg .search_form_line .jq-selectbox__select {width: 351px;}
.bg .search_form_line_fromto .jq-selectbox__select {width: 155px;}
.bg .search_form_check {display: block; text-align: left; margin: 0 0 20px 0;}
.bg .search_form_check label {display: inline-block; width: auto; padding-right: 10px;}
.bg .search_form_bts {padding: 0; text-align: center;}

.bg .vchat_lt {width: 100%; float: none; margin: 0 0 20px 0;}
.bg .vchat_rt {width: 100%; float: none; margin: 0 0 20px 0;}
.bg .vchat_ct {width: 100%; float: none; margin: 0 0 20px 0;}
.bg .vchat_online_slider ul li .info {width: 165px;}

#gifts-list-menu-body { height: 105px;}
#letters-list #letters-list-content .letters-list-head .col-accept {display:none}
#letters-list #letters-list-content .letters-list-head .col-decline {display:none}

.user_pr .video-group {width: auto;}
.nonebox {width: 370px; margin-left: -185px; padding: 42px 0 0;}
	.nonebox.search-nonebox {padding: 42px;}
	.nonebox .profile-promo {display:none}
	.nonebox .spinner {top:-25px}

.blog-container .blog-left {margin: 0; min-height: 100px;}
.blog-container .blog-right {float:left; position: static; width:100%; margin-bottom: 20px;}
.blog-comments-post-form .inputtext input { box-sizing: border-box;  width: 100%; }
.blog-container .blockWraper.searchProfile { margin: 0 auto; width: 220px; }


    .index-buttons {
        background: url("../images/index-slogan400.png") no-repeat 10px 0;
        height: 150px;
        padding: 65px 0 0;
    }
    .index-buttons .join-btn, .index-buttons .search-btn {
        margin: 0 2%;
        width: 46%;
    }

#gifts-list-menu {
    display: inline-block;
    width: 200px;
    margin: 0;
}
#gifts-list-menu-body {
    display: inline-block;
    height: 100%;
}
#gifts-list-menu-body a {
    padding: 10px 5px 10px 34px;
}
#gifts-block, .user-left-part .favorite { text-align: center; }
}
@media screen and (max-width: 400px) and (min-width: 100px){
    .bg {
        min-width: 320px;
    }
    .article-link{
        min-width: 300px;
    }
}

@media screen and (max-width: 400px) and (min-width: 100px) {
    body {
        min-width: 320px;
    }
	.wrap_bg .row {
		padding: 0;
	}
	.wrap_bg {
		padding: 0;
	}
    .footer.row {
        width:100%;
    }
    .footer .grid_12, .footer .grid_4 {
        width:320px;
    }
	/*.profile_menu ul li a {
		font-size:12px;
	}*/
    .bg .foot_menu ul li { width:50%; }
}

/*** END DIALOG PAGES STYLES ***/
/**************************** ***********************************/

.sticky {
  position: fixed;
  z-index: 101;
  padding-top:5px;
}
.stop {
  position: relative;
  z-index: 101;
}